## libidn 1.42

=== debian/changelog ===
libidn (1.42-1build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:04:25 +0200

libidn (1.42-1) unstable; urgency=medium

  * [37edab7] New upstream version 1.42
  * [82b102e] Bump Standards-Version.
  * [205b060] Run wrap-and-sort -satbk.
  * [d3da639] tests/libidn: Use upstream's standalone.sh.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 13 Jan 2024 20:46:53 +0100
