=== debian/control ===
Source: libidn
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Libidn Team <help-libidn@gnu.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
 Ondřej Surý <ondrej@debian.org>,
Standards-Version: 4.6.2
Build-Depends:
 debhelper-compat (= 13),
 help2man,
 texinfo,
Homepage: https://www.gnu.org/software/libidn/
Vcs-Browser: https://salsa.debian.org/debian/libidn
Vcs-Git: https://salsa.debian.org/debian/libidn.git
Rules-Requires-Root: no

Package: idn
Section: misc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Command line interface to GNU Libidn
 GNU Libidn is a fully documented implementation of the Stringprep,
 Punycode and IDNA specifications.  Libidn's purpose is to encode and
 decode internationalized domain names.  The Nameprep, XMPP, SASLprep,
 and iSCSI profiles are supported.
 .
 This package contains the idn command-line tool, and the Libidn
 manual.

Package: libidn-dev
Section: libdevel
Architecture: any
Depends:
 libidn12 (= ${binary:Version}),
 pkg-config,
 ${misc:Depends},
Breaks:
 libidn11-dev (<< 1.38-1~),
Replaces:
 libidn11-dev (<< 1.38-1~),
Suggests:
 idn,
Multi-Arch: same
Description: Development files for GNU Libidn, an IDN library
 GNU Libidn is a fully documented implementation of the Stringprep,
 Punycode and IDNA specifications.  Libidn's purpose is to encode and
 decode internationalized domain names.  The Nameprep, XMPP, SASLprep,
 and iSCSI profiles are supported.
 .
 This package contains the header files, static library, pkg-config
 information, and API man pages.

Package: libidn11-dev
Section: oldlibs
Architecture: any
Depends:
 libidn-dev (>= 1.38-1~),
 ${misc:Depends},
Multi-Arch: same
Description: Transitional development package for GNU Libidn
 This is a transitional package.  It can safely be removed.

Package: libidn12
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Multi-Arch: same
Description: GNU Libidn library, implementation of IETF IDN specifications
 GNU Libidn is a fully documented implementation of the Stringprep,
 Punycode and IDNA specifications.  Libidn's purpose is to encode and
 decode internationalized domain names.  The Nameprep, XMPP, SASLprep,
 and iSCSI profiles are supported.
 .
 This package contains the shared library.
