=== debian/tests/control ===
Tests: libidn
Depends:
 build-essential,
 libidn-dev,
 man,
 pkg-config,

Tests: idn
Depends:
 build-essential,
 idn,
 man,
