## libidn 1.43

=== debian/changelog ===
libidn (1.43-2) unstable; urgency=medium

  * Add pull/gen make deps.  Closes: #1105425.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 16 Aug 2025 09:55:20 +0200

libidn (1.43-1) unstable; urgency=medium

  * watch: Look for git-archive source tarball instead.
  * gbp.conf: Use DEP14 and use debian/latest branch.
  * New upstream version 1.43
  * salsa-ci.yml: Use licenserecon and enable crossbuild job.
  * Standards-Version: 4.7.2.
  * Drop source-contains-autogenerated-gperf-data lintian override.
  * idn: Recommends:gnulib-l10n for gnulib translations.
  * Bootstrap build from git sources.
  * Rework debian/copyright.
  * Fix crossbuilds, inspired by Helmut Grohne's patch for libidn2.
  * Drop SALSA_CI_LINTIAN_FAIL_WARNING due to outdated lintian.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 21 Mar 2025 13:51:22 +0100

libidn (1.42-3) unstable; urgency=medium

  * Standards-Version: 4.7.0.
  * Drop libidn11-dev.  Closes: #1066855.
  * More QA in salsa-ci.yml.
  * Run wrap-and-sort-satbk.
  * Stop using gbp dch id-length.
  * Add Provides:libidn11-dev to libidn-dev, suggested by наб.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 15 Jan 2025 11:50:54 +0100

libidn (1.42-2) unstable; urgency=medium

  * [33a6607] Use salsa-ci-team's wrap-and-sort.
  * [ab1e983] Depend on pkgconf instead of pkg-config.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 14 Mar 2024 11:36:20 +0100
