=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: libidn
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libidn Team <help-libidn@gnu.org>
+Maintainer: Debian Libidn Team <help-libidn@gnu.org>
 Uploaders:
  Simon Josefsson <simon@josefsson.org>,
  Ondřej Surý <ondrej@debian.org>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
+ gengetopt,
+ git,
+ gnulib,
+ gperf,
+ graphviz,
  help2man,
  texinfo,
 Homepage: https://www.gnu.org/software/libidn/
@@ -22,11 +26,15 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ gnulib-l10n,
 Description: Command line interface to GNU Libidn
  GNU Libidn is a fully documented implementation of the Stringprep,
  Punycode and IDNA specifications.  Libidn's purpose is to encode and
  decode internationalized domain names.  The Nameprep, XMPP, SASLprep,
  and iSCSI profiles are supported.
+ .
+ The recommended dependency gnulib-l10n is needed for complete translations.
  .
  This package contains the idn command-line tool, and the Libidn
  manual.
@@ -36,12 +44,10 @@
 Architecture: any
 Depends:
  libidn12 (= ${binary:Version}),
- pkg-config,
+ pkgconf,
  ${misc:Depends},
-Breaks:
- libidn11-dev (<< 1.38-1~),
-Replaces:
- libidn11-dev (<< 1.38-1~),
+Provides:
+ libidn11-dev,
 Suggests:
  idn,
 Multi-Arch: same
@@ -53,16 +59,6 @@
  .
  This package contains the header files, static library, pkg-config
  information, and API man pages.
-
-Package: libidn11-dev
-Section: oldlibs
-Architecture: any
-Depends:
- libidn-dev (>= 1.38-1~),
- ${misc:Depends},
-Multi-Arch: same
-Description: Transitional development package for GNU Libidn
- This is a transitional package.  It can safely be removed.
 
 Package: libidn12
 Architecture: any
