=== debian/tests/control ===
Tests:
 libidn,
Depends:
 build-essential,
 libidn-dev,
 man,
 pkgconf,

Tests:
 idn,
Depends:
 build-essential,
 idn,
 man,
